@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');

html, body, p, div, img, h1, h2, h3, h4, h5, li, ul, ol, dl, dd, dt, form, table, td, tr {
    margin: 0px;
    padding: 0px;
}

a {
    text-decoration:none;
}

a:link {color:#0000ee;}
a:visited {color:#0000ee;}


body {
    font-family: 'Open Sans', Helvetica, Arial;
    font-size:1em;
    font-weight:400;
    background: #f6f6f6;
    height: 100%;
    text-rendering: optimizeLegibility;
}

.main {
    background-color: #ffffff;
    max-width: 1024px;
    margin: 0 auto;
    padding: 1px 64px 10px 64px;  
}

.menu {
    text-align:right;
    font-size:small;
    text-decoration:none;
}

.site-title {
    font-family: Arial;
    text-align:left;
    margin-bottom:0px;
    font-size:32px;
    color:red;
    font-weight:bold;
    text-decoration:none;    
}

    .site-title:link {
        color: red;
    }

    .site-title:visited {
        color: red;
    }

input, select {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

p {
    margin: 0px 0px 16px 0px;
    text-align: left;
}

table {
    margin: 6px 0px 6px 0px;
}

h1 {
    font-size: 30px;
}

h2 {
    font-family: 'Open Sans', Helvetica, Arial;
    font-size:1.4em;
    font-weight:600;
    padding: 8px 0px 8px 0px;
}

h3 {
    font-family: 'Open Sans Condensed', Helvetica, Arial;
    font-size:1.4em;
    color:#0D436F;
    margin: 0px 0px 24px 0px;
}

h4 {
    font-size: 16px;
    margin: 8px 0px 16px 0px;
}

img {
    width:100%;
    margin:16px 0px 16px 0px;
}

img.center, ul.center {
    display: block;
    margin: 0 auto;
    padding: 16px 16px 16px 16px;
    width: 78%;
}

p.center {
    display: block;
    margin: 0 auto;
    padding: 16px 16px 16px 16px;
    width: 50%;
    border-radius:4px;
    text-align:center;
}

.colored {color: red;}
.underline {padding-bottom:4px; margin-bottom:16px; border-bottom:2px solid #ddd;}
.imgtitle { font-size: 12px; font-weight: bold; }

.gridtable {font-size:12px; }
.gridtable td {font-size:12px; padding:4px 20px 4px 0px;}
.gridtable th{border-bottom:1px solid #515151;}

.boxed {
    padding:8px; border:1px solid #ddd;
    margin:16px 0px 16px 0px;
}

.solidboxed {
    padding: 8px;
    border: 1px solid #ddd;
    margin: 16px 0px 16px 0px;
    background-color:#ddd;
}

ul {
    margin: 8px 16px 8px 16px;
}

li {
    margin-bottom:4px;
    margin-left:0px;
    margin-right:16px;
}

.footer {
    text-align:center;
    margin-top:32px;
    width:100%;
    padding:8px 0px 8px 0px;
    background-color:#f0f0f0;
    font-size:small;
}

/* Responsiveness */
* {
    box-sizing: border-box;
}

.row{
    margin:24px 0 24px 0;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}

[class*="col-"] {
    float: left;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;padding:0 8px 0 8px;}
.col-6 {width: 50%; padding:0 8px 0 8px;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }

    .menu {
        text-align: left;
    }

    .main {
        padding: 8px 8px 8px 8px;
    }

    img.center, ul.center {
        display: block;
        margin: 0 auto;
        padding: 8px 8px 8px 8px;
        width: 100%;
    }

    p.center {
        display: block;
        margin: 0 auto;
        padding: 8px 8px 8px 8px;
        width: 100%;
        border-radius: 4px;
        text-align:center;
    }
}